Subject: smap refuses connections after applying yao-patch

From: Jan Muenther <[email-masked]>
Date: Tue, 16 May 2000 12:25:28 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello there,
I have a problem with smap after applying the yao-patch and
recompiling. smap starts without complainig but doesn`t accept
connections anymore. Assuming the problem might be ACL-caused, I
specified the internal domains in smap: domains and some hosts in
smap: hosts. But still to no effect. 
I originally expected the newly compiled binary to run with the
original configuration. Well, it doesn`t.
Does anyone know the solution?

Greetings, Jan